/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/calorimeter/CalorimeterEvent.cpp,v $
 * $Id: CalorimeterEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw calorimeter physics event class
 */

#include "CalorimeterEvent.h"

using namespace pamela;
using namespace pamela::calorimeter;

CalorimeterEvent::CalorimeterEvent(void): 
  SubPacket("Calorimeter", PacketType::Physics, SubDetector::Calorimeter) {
}

CalorimeterEvent::~CalorimeterEvent(void) {
}

ClassImp(CalorimeterEvent)
